Version 1.9 et 2.1 de OSMand

Bonjour,
La version 1.9 de OSM fonctionne parfaitement même en planification d’ itinéraire.

Avec la version 2.1 impossible de planifier un itinéraire le logiciel plante et redémarre.
Par contre elle fonctionne parfaitement en mode lecture, dès que la boite itinéraire est affichée à l’écran
osm se ferme .
y a t’il un réglage à faire pour éviter ce plantage et pouvoir utiliser la planification des trajets.
Merci à tous
CBY

Bonjour,

Il semble qu’il ait des soucis en fonction de la version Android ? Quelle version d’Android ?

Tu peux aussi voir les tickets d’anomalie créés par les utilisateurs :
https://github.com/osmandapp/Osmand/issues (je n’y ai hélas pas accès actuellement)

A+
Bruno

merci pour le réponse
Ma version d’ android est
Device : one_touch_995_gsm
Brand : TCT
Model : ALCATEL_one_touch_995
Product : one_touch_995_ALFR
Build : IceCreamSandwich
Version : 4.0.4

Toujours en échec et impossible de planifier un itinéraire.

Bonjour,
Perso sur android 4.2.2 et osmand 2.1.1 aucun problème
Par contre sur le smartphone de mon père en lollipop et osmand 2.1.1, nous avons des soucis pour basculer des cartes osm aux cartes précises françaises :wink:, cela marchait bien au début et là, cela fait planter osmand et quand il veut bien revenir à lui, il n’y a pas de changement !
Je m’explique : dans sources de la carte, je met une autre carte que OSM et quand je reviens sur la carte (après quelques gros ralentissements) la carte ne change pas ??? toujours sur la carte OSM ?
Si quelqu’un a une solution.
Merci